List operators
Operators of your account with their departments.
GET https://cotlet.dev/api/v1/tidio/operators
read
Returns the operators who can be assigned to a ticket or chat, with name, email and department. Use the names it returns as the assignee of update_ticket.
Parameters
No parameters.
Request
curl https://cotlet.dev/api/v1/tidio/operators \
-H "Authorization: Bearer $COTLET_API_KEY" result = client.call("tidio", "list_operators") const result = await cotlet.call('tidio', 'list_operators'); cotlet call tidio list_operators Example response
{
"operators": [
{
"name": "Dana Reyes",
"email": "dana@example.com",
"department": "Support"
},
{
"name": "Piotr Nowak",
"email": "piotr@example.com",
"department": "Billing"
}
]
}